{
  "style_id": "illmythm4gicall1nes_1576044",
  "style_name": "Illmythm4Gicall1Nes 1576044",
  "style": {
    "artist_name": "unknown_artist",
    "artistic_style": "fantasy, delicate, complex_lines, lineart, ethereal, magical_girl_aesthetic, stylized, intricate_details"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/iLLMythM4gicalL1nes_1576044.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "iLLMythM4gicalL1nes_1576044",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}